GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
gdcm::Attribute< Group, Element, TVR, VM::VM2_n > Class Template Reference

`#include <gdcmAttribute.h>`

Inheritance diagram for gdcm::Attribute< Group, Element, TVR, VM::VM2_n >:
[legend]
Collaboration diagram for gdcm::Attribute< Group, Element, TVR, VM::VM2_n >:
[legend]

List of all members.

## Public Member Functions

VM | GetVM () const

### template<uint16_t Group, uint16_t Element, int TVR>
class gdcm::Attribute< Group, Element, TVR, VM::VM2_n >

## Member Function Documentation

template<uint16_t Group, uint16_t Element, int TVR>

VM gdcm::Attribute< Group, Element, TVR, VM::VM2_n >::GetVM | ( |  | ) | const`[inline]`

References gdcm::VM::VM2_n.

The documentation for this class was generated from the following file:

- gdcmAttribute.h